#banner { Z-INDEX: 2; LEFT: 0px; POSITION: absolute; TOP: 10px }
#content { Z-INDEX: 1; LEFT: 200px; POSITION: absolute; TOP: 96px; }
#subtitle { Z-INDEX: 1; LEFT: 0px; POSITION: absolute; TOP: 100px }
.prodTopTitle { font-size: 9pt; }
label { cursor: pointer; cursor: hand;  }
.department { font-size: 8.5pt; color: #000000; }
.box { width: 200px; background-color: #F2E8FA; font-size: 8.5pt; }
.box2 { background-color: #DCBCF5; font-size: 8.5pt; }
.box_m { width: 200px; background-color: #F5EFD3; font-size: 8.5pt; }
.box2_m { background-color: #E8DAA2; font-size: 8.5pt; }
.box_c { width: 200px; background-color: #CCF6F1; font-size: 8.5pt; }
.box2_c { background-color: #A7ECE4; font-size: 8.5pt; }
.box_g { width: 200px; background-color: #E6EDD7; font-size: 8.5pt; }
.box2_g { background-color: #D0D9BF; font-size: 8.5pt; }
.mnbutblank {
	MARGIN-RIGHT: 6px
}
.mnplus {
	BACKGROUND-IMAGE: url(images/menplus.gif); MARGIN-RIGHT: 6px
}
.mnminus {
	BACKGROUND-IMAGE: url(images/menminus.gif); MARGIN-RIGHT: 6px
}
.mnplus_m {
	BACKGROUND-IMAGE: url(images/menplus_m.gif); MARGIN-RIGHT: 6px
}
.mnminus_m {
	BACKGROUND-IMAGE: url(images/menminus_m.gif); MARGIN-RIGHT: 6px
}
.mnplus_c {
	BACKGROUND-IMAGE: url(images/menplus_c.gif); MARGIN-RIGHT: 6px
}
.mnminus_c {
	BACKGROUND-IMAGE: url(images/menminus_c.gif); MARGIN-RIGHT: 6px
}
.mnmarker {
	MARGIN-RIGHT: 0px
}
.mndiv {
	BORDER-RIGHT: #cccccc 1px dotted; PADDING-RIGHT: 12px;
}
.mndivhdr {
	MARGIN-TOP: 12px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 8px; MARGIN-LEFT: 17px; COLOR: #CCCCCC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mndivhdr A:link {
	COLOR: #CCCCCC; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.mndivhdr A:visited {
	COLOR: #CCCCCC; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.mndivhdr A:hover {
	COLOR: #CCCCCC; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.sublinks_w {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 34px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sublinks_w A:link {
	COLOR: #B76FED; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.sublinks_w A:visited {
	COLOR: #B76FED; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.sublinks_w A:hover {
	COLOR: #FFFFFF; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.sublinks_m {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 34px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sublinks_m A:link {
	COLOR: #E58917; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.sublinks_m A:visited {
	COLOR: #E58917; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.sublinks_m A:hover {
	COLOR: #FFFFFF; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.sublinks_c {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 34px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sublinks_c A:link {
	COLOR: #17E5CD; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.sublinks_c A:visited {
	COLOR: #17E5CD; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.sublinks_c A:hover {
	COLOR: #FFFFFF; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.showit {
	DISPLAY: block
}
.hideit {
	DISPLAY: none
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.expblank {
	DISPLAY: none
}
.expblank2 {
	DISPLAY: none
}
.expandit {
	DISPLAY: block; BACKGROUND-IMAGE: url(images/expall.gif)
}
.expandit2 {
	DISPLAY: block; BACKGROUND-IMAGE: url(images/closeall.gif)
}
.expandit_m {
	DISPLAY: block; BACKGROUND-IMAGE: url(images/expall_m.gif)
}
.expandit2_m {
	DISPLAY: block; BACKGROUND-IMAGE: url(images/closeall_m.gif)
}
.expandit_c {
	DISPLAY: block; BACKGROUND-IMAGE: url(images/expall_c.gif)
}
.expandit2_c {
	DISPLAY: block; BACKGROUND-IMAGE: url(images/closeall_c.gif)
}
.ctrlpara {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
BODY   { color: #f5f5eb; font-weight: normal; font-size: 12px; font-family: Verdana, Helvetica, Arial, sans-serif; background-color: #000000;
	align: center;
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #CCCCCC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #CCCCCC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
/*
A:link {
	COLOR: #FFFF99; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:visited {
	COLOR: #FFFF99; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FFFFFF; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
*/
.big {
	COLOR: #CCCCCC; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
.small  { color: #a2b4a2; font-weight: normal; font-size: 11px; text-decoration: none }
.header {
	COLOR: #E5E5E5; FONT-WEIGHT: bold; TEXT-DECORATION: none; FONT-SIZE: 16px;
}
.header_mens {
	COLOR: #CC9933; FONT-WEIGHT: bold; TEXT-DECORATION: none; font-style: italic; FONT-SIZE: 16px;
}
.subheader_mens {
	COLOR: #CC6600; FONT-WEIGHT: bold; TEXT-DECORATION: none; font-style: italic; FONT-SIZE: 14px;
}
.miniheader_mens {
	COLOR: #CC9933; FONT-WEIGHT: bold; TEXT-DECORATION: none; font-style: italic; FONT-SIZE: 14px;
}
.header_cream   { color: #e2ff99; font-weight: bold; font-size: 14px; text-decoration: none }
.para_mens {
	COLOR: #CCCC99; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.cream   { color: #e2ff99; font-style: italic; font-weight: bold; font-size: 12px; text-decoration: none }
.light {
	COLOR: #D9D9D9; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
.dark {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.photo {
	MARGIN-BOTTOM: 2px;
}
.mens {
	COLOR: #E58917; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.womens:link {
	COLOR: #B76FED; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.womens:visited {
	COLOR: #B76FED; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.womens:hover {
	COLOR: #FFFFFF; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.mens:link {
	COLOR: #E58917; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.mens:visited {
	COLOR: #E58917; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.mens:hover {
	COLOR: #FFFFFF; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.cool {
	COLOR: #17E5CD; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.cool:link {
	COLOR: #17E5CD; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.cool:visited {
	COLOR: #17E5CD; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.cool:hover {
	COLOR: #FFFFFF; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.gold {
	COLOR: #FFFF99; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.gold:link {
	COLOR: #FFFF99; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.gold:visited {
	COLOR: #FFFF99; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.gold:hover {
	COLOR: #FFFF99; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.cream_gold {
	COLOR: #FFFFCC; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.cream_gold:link {
	COLOR: #FFFFCC; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.cream_gold:visited {
	COLOR: #FFFFCC; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.cream_gold:hover {
	COLOR: #FFFF99; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.green {
	COLOR: #99CC99; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.green:link {
	COLOR: #99CC99; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.green:visited {
	COLOR: #99CC99; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.green:hover {
	COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.dead {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.catCell {
	margin: 10px;
}
.catTitleImg {
	margin-bottom: 20px;
}
.catCell .catLinks {
	margin-top: 5px;
}
.catCell a:link {
/*	color: #F97951;*/
	color: #000;
}
.catCell a:visited {
	color: #000;
}
.catCell a:hover {
	text-decoration: underline;
	color: #E58917;
/*	color: #F97951;*/

}
.featuredItem {
	color: #000;
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.featuredItem img {
	margin-bottom: 10px;
}


/* Imported from merchandise.css */

a, .body, .price, .keywords, .pageTitle {
	font-family: Arial, Helvetica, sans-serif; 
}
.body, .keywords { font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; text-decoration: none}
.keywords { color: #888888; }
.price {  font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; text-decoration: none}
.pageTitle {  font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; text-decoration: none; padding-bottom: 0px; margin-bottom: 0px; }

/*
a:hover {  font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #fff; text-decoration: underline}
a { font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none}
*/

.detailButtons {
  border: 0px;
  padding: 0px;
}
.detailButtons td {
  vertical-align: top;
}
.detailButtonOff, .detailButtonOn {
  border: 1px solid white;
  font-family: Arial, Helvetica;
  font-weight: 600;
  font-size: 11px;
  padding: 0px;
  width: 100px;
  text-align: center;
  margin-bottom: 3px;
  cell-spacing: 0px;
}

.detailButtonOff {
  background-color: black;
  color: white;
}
.detailButtonOn {
  background-color: white;
  color: black;
}
.detailButtonOn a {
  color: black;
  text-decoration: none;
}
.detailButtonOff a {
  color: white;
  text-decoration: none;
}
td, .price, .closeWindow, .pageTitle { color: #FFF; }
body { background-color: #000000; }
#itemDetail { padding-top: 17px; }
#itemDetailNav { padding-left: 12px; }

.navLinks { color: #fff; }
.navLinks a { color: #ffff99; font-size: 9pt; text-decoration: none; }
.navLinks a:hover { text-decoration: underline; }

#leftcolumntext { text-align: justify }

.messages {
  font-weight: bold;
}

.messages .warning {
  color: red;
  font-weight: normal;
}

.messages .notice {
  color: #CF6;
}
